Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

CPanel & Centos 5.3 - New Install - Any issues?

Discussion in 'General Discussion' started by relfe, Apr 6, 2009.

  1. relfe

    relfe Registered

    Joined:
    Apr 6, 2009
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    51
    Hi

    I am in the process of buying a new Nehalem server and I know that it needs the Centos 5.3 OS to function correctly.

    Question - Are there any issues or problems I need to be aware of or anything I need to make the administrators aware of concerning CPanel / WHM?

    Any help would be appreciated

    Sincerely

    Michael
     
  2. nichiyume

    nichiyume Member

    Joined:
    Nov 18, 2004
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    151
    Location:
    Phoenix, Az
    I updated to 5.3 from 5.2 just fine. There were a few packages that wanted perl modules that I had installed but yum wasn't detecting - those were samba and syslinux. I just removed samba [not needed on a webserver] and added syslinux* to the /etc/yum.conf file. I think it is because I compiled Perl 5.8.8 from Cpanel as one of the first things I did with my new server because I don't recall ever having those problems when using the perl that came with my system. I'm not running the 64bit version, though, because I don't have more than 4GB of RAM.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice